/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Oct-30-2011 08:24:13pm
Filepath: scripts\_custom\events and scenarios\Halloween2011\Quests\Quest Rewards\CostumeWerewolf.cs
Lines of code: 25
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class CostumeWerewolf : BaseCostume
	{
		[Constructable]
		public CostumeWerewolf() : base("Werewolf Costume", 1070, 0)
		{
		}

		public CostumeWerewolf( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}